<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Academy</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <section class="header">
      <div class="header-content container">
        <div class="header-logo">
          <a class="header-link" href="./index.html">
            <img class="header-img" src="./image/header/logo.png" alt="logo" />
          </a>
        </div>
        <nav class="header-menu">
          <ul class="header-list">
            <li class="header-item">
              <a class="header-item-link" href="./index.html">Home</a>
            </li>
            <li class="header-item">
              <a class="header-item-link" href="./index.html">Courses</a>
            </li>
            <li class="header-item">
              <a class="header-item-link" href="./index.html">About</a>
            </li>
            <li class="header-item">
              <a class="header-item-link" href="./index.html">Contact us</a>
            </li>
            <button class="header-button">Login</button>
          </ul>
        </nav>
      </div>
      <div class="header-info container">
        <div class="header-explore">
          <div class="explore-general">
            <div class="container-header">
              <div class="explore">
                <h2 class="explore-title title-welcome">Welcome to</h2>
                <h2 class="explore-title title-academy">
                  Dickens Executive <br />
                  Coaching Academy
                </h2>
              </div>
              <div class="explore-info">
                <p class="explore-text">
                  Your resource of choice for coaching education
                </p>
                <button class="explore-btn">Explore Courses</button>
              </div>
            </div>
          </div>
          <div class="explore-content">
            <img
              class="explore-image"
              src="./image/header/Img.png"
              alt="executive coaching"
            />
          </div>
        </div>
      </div>
    </section>
    <section class="advantages">
      <div class="advantages-content container">
        <div class="advantages-info">
          <div class="advantages-blocks">
            <h2 class="advantages-title">advantages</h2>
          </div>
          <div class="advantages-career">
            <img
              class="career-image"
              src="./image/advantages/career.png"
              alt="career"
            />
            <div class="career-content">
              <h2 class="career-title">Launch Your Coaching Career</h2>
              <p class="career-text">
                A comprehensive course track to ICF credentialing
              </p>
            </div>
          </div>
          <div class="advantages-coaching">
            <img
              class="coaching-image"
              src="./image/advantages/coaching.png"
              alt="coaching"
            />
            <div class="coaching-content">
              <h2 class="coaching-title">Coaching in the workplace</h2>
              <p class="coaching-text">
                Serve as a thought leader within your organization
              </p>
            </div>
          </div>
          <div class="advantages-education">
            <img
              class="education-image"
              src="./image/advantages/education.png"
              alt="education"
            />
            <div class="education-content">
              <h2 class="education-title">Continuing Coaching Education</h2>
              <p class="education-text">
                Beginner or a seasoned pro, you'll find a course right for you
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="about">
      <div class="about-content container">
        <div class="about-header">
          <h2 class="about-title">About us</h2>
          <div class="about-button">
            <a class="arrow" href="#"></a>
            <p class="about-btn">Learn more</p>
          </div>
        </div>
        <div class="about-info">
          <div class="info-img">
            <img
              class="about-img"
              src="./image/about/about.png"
              alt="about people"
            />
          </div>
          <div class="about-us">
            <div class="adout-us-content">
              <h2 class="about-us-title">
                Hi, we’re Dickens Executive Coaching Academy
              </h2>
              <p class="about-us-text">
                Lorem ipsum dolor sit amet consectetur. Odio nec dictum tortor
                id proin rhoncus elit. Orci lacus pellentesque ultrices ut
                aliquet non fusce faucibus dictumst. Massa sit aliquam quam urna
                nam. Maecenas massa varius scelerisque pellentesque. Vestibulum
                ut rhoncus iaculis eleifend. Euismod cras et tortor at
                pellentesque duis cursus donec.
              </p>
            </div>
            <div class="about-us-experience">
              <h2 class="experience-title">5+</h2>
              <h4 class="experience-subtitle">
                years on the <br />
                educational market
              </h4>
            </div>
            <div class="about-us-statistics">
              <h2 class="statistics-title">1000+</h2>
              <h4 class="statistics-subtitle">
                successful <br />
                graduates
              </h4>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="courses">
      <div class="courses-content container">
        <h2 class="courses-content-title">Our courses</h2>
        <div class="course-content">
          <div class="container-course">
            <div class="course-level">
              <div class="level-icon">
                <img
                  class="level-img"
                  src="./image/courses/star.png"
                  alt="star"
                />
                <h4 class="level-text">
                  Level 1 (ACC Track) Experiential Executive Coaching Program
                </h4>
              </div>
              <div class="level-button">
                <a class="level-link" href="#"></a>
                <p class="level-btn">Details</p>
              </div>
            </div>
            <div class="course-label">
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/hour.png"
                  alt="hour"
                />
                <p class="label-text">60-hour</p>
              </label>
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/online.png"
                  alt="online"
                />
                <p class="label-text">Online</p>
              </label>
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/english.png"
                  alt="english"
                />
                <p class="label-text">English</p>
              </label>
            </div>
            <div class="course-info">
              <h4 class="course-title">
                The Three Primary Coaching Program Models:
              </h4>
              <div class="course-program">
                <div class="program-level">
                  <h2 class="level-title">
                    Level 1 (ACC Track) Experiential Executive Coaching Program
                  </h2>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        In-depth exploration of coaching foundations
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Mastery in effective communication strategies
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Proficiency in navigating ICF Core Competencies
                      </p>
                    </div>
                  </div>
                </div>
                <div class="program-level">
                  <h4 class="level-title">
                    Level 1 (ACC Track) Experiential Executive Coaching Program
                  </h4>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Illustrates how coaching candidates acquire the
                        necessary skills, tips, tools, and techniques for
                        certification
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Progresses from data intake to knowledge acquisition,
                        understanding, and ultimately wisdom
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Through practice and repetition, candidates achieve
                        competence and transcendence in their coaching abilities
                      </p>
                    </div>
                  </div>
                </div>
                <div class="program-level">
                  <h4 class="level-title">3.The Coaching Engagement Model</h4>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Provides a structured framework for coaching sessions
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Guides coaches and clients through phases of awareness,
                        discovery, goal setting, approach determination,
                        progress tracking, and success evaluation
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Serves as a roadmap for the engagement, fostering
                        clarity and mutual expectations between coach and client
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="course-price">
              <p class="price-name">Price</p>
              <p class="price-price line">$6 499</p>
            </div>
            <div class="level-join">
              <button class="join-button">JOIN</button>
            </div>
          </div>
        </div>
        <div class="course-content">
          <div class="container-course">
            <div class="course-level">
              <div class="level-icon">
                <img
                  class="level-img"
                  src="./image/courses/star.png"
                  alt="star"
                />
                <h2 class="level-text">
                  Level 2 (PCC Track) Experiential Executive Coaching Program
                </h2>
              </div>
              <div class="level-button">
                <a class="level-link" href="#"></a>
                <p class="level-btn">Details</p>
              </div>
            </div>
            <div class="course-label">
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/hour.png"
                  alt="hour"
                />
                <p class="label-text">125-hours</p>
              </label>
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/modules.png"
                  alt="modules"
                />
                <p class="label-text">9 modules</p>
              </label>
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/online.png"
                  alt="online"
                />
                <p class="label-text">Online</p>
              </label>
              <label class="label-info">
                <img
                  class="label-img"
                  src="./image/courses/english.png"
                  alt="english"
                />
                <p class="label-text">English</p>
              </label>
            </div>
            <div class="course-info">
              <h4 class="course-title">
                The Three Primary Coaching Program Models:
              </h4>
              <div class="course-program">
                <div class="program-level">
                  <h2 class="level-title">
                    1.The Coaching Certification Model
                  </h2>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        The program offers three pathways to proficiency:
                        coaching, receiving coaching, or observing coaching
                        sessions
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Emphasizes three core areas: ICF Ethics, ICF
                        Regulations, and ICF Core Competencies
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Candidates focus on enhancing skills in performance
                        coaching, behavioral coaching, and perceptual coaching
                      </p>
                    </div>
                  </div>
                </div>
                <div class="program-level">
                  <h4 class="level-title">2.The Coach’s Learning Model</h4>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Illustrates how coaching candidates acquire the
                        necessary skills, tips, tools, and techniques for
                        certification
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Progresses from data intake to knowledge acquisition,
                        understanding, and ultimately wisdom
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Through practice and repetition, candidates achieve
                        competence and transcendence in their coaching abilities
                      </p>
                    </div>
                  </div>
                </div>
                <div class="program-level">
                  <h4 class="level-title">3.The Coaching Engagement Model</h4>
                  <div class="level-items">
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Provides a structured framework for coaching sessions
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Guides coaches and clients through phases of awareness,
                        discovery, goal setting, approach determination,
                        progress tracking, and success evaluation
                      </p>
                    </div>
                    <div class="level-mark">
                      <img
                        class="mark-img"
                        src="./image/courses/mark.png"
                        alt="mark"
                      />
                      <p class="mark-text">
                        Serves as a roadmap for the engagement, fostering
                        clarity and mutual expectations between coach and client
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="course-price">
              <p class="price-name">Price</p>
              <p class="price-price line">$8 499</p>
            </div>
            <div class="level-join">
              <button class="join-button">JOIN</button>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="call">
      <div class="call-bcg">
        <div class="call-content container">
          <div class="call-info">
            <h2 class="call-title">
              Companies, universities, <br />
              directors and presidents
            </h2>
            <p class="call-text">
              If you'd like to learn more information about our work with large
              <br />
              organizations, let's schedule a call.
            </p>
          </div>
          <form class="call-form">
            <div class="form-info">
              <div class="info-name">
                <input class="form-name" type="text" placeholder="Name" />
                <input class="vector" type="checkbox" />
              </div>
              <p class="form-text">This is a hint text to help user.</p>
              <div class="info-email">
                <input class="form-mail" type="text" placeholder="Email" />
                <input class="vector" type="checkbox" />
              </div>
              <p class="form-text">This is a hint text to help user.</p>
            </div>
            <button class="call-button">Schedule a call</button>
          </form>
        </div>
      </div>
    </section>
    <section class="testimonials">
      <div class="testimonials-content container">
        <h2 class="testimonials-title">Testimonials</h2>
        <div class="testimonials-info">
          <div class="testimonials-cards">
            <div class="testimonials-card testimonials-retreat">
              <img
                class="testimonials-img"
                src="./image/testimonials/girl.png"
                alt="girl"
              />
              <div class="testimonials-people">
                <div class="people-info">
                  <h2 class="people-name">Name</h2>
                  <p class="people-text">Role Here</p>
                  <div class="people-stars">
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                  </div>
                </div>
                <p class="people-info-testimonials">
                  Lorem ipsum dolor sit amet consectetur. Sed commodo lorem sit
                  nec ut. Habitant mattis in vitae sagittis maecenas sed. Sed
                  sit posuere sed sit rhoncus. Nunc leo eu volutpat laoreet est
                  arcu odio vitae egestas. Porttitor urna.
                </p>
              </div>
            </div>
            <div class="testimonials-card">
              <img
                class="testimonials-img"
                src="./image/testimonials/man.png"
                alt="man"
              />
              <div class="testimonials-people">
                <div class="people-info">
                  <h2 class="people-name">Name</h2>
                  <p class="people-text">Role Here</p>
                  <div class="people-stars">
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                    <img
                      class="people-star"
                      src="./image/testimonials/yellow-star.png"
                      alt="star"
                    />
                  </div>
                </div>
                <p class="people-info-testimonials">
                  Lorem ipsum dolor sit amet consectetur. Sed commodo lorem sit
                  nec ut. Habitant mattis in vitae sagittis maecenas sed. Sed
                  sit posuere sed sit rhoncus. Nunc leo eu volutpat laoreet est
                  arcu odio vitae egestas. Porttitor urna.
                </p>
              </div>
            </div>
          </div>
          <div class="testimonials-buttons">
            <button class="testimonials-button button-left"></button>
            <div class="button-indication">
              <button class="indication-item"></button>
              <button class="indication-item"></button>
              <button class="indication-item"></button>
              <button class="indication-item"></button>
            </div>
            <button class="testimonials-button button-right"></button>
          </div>
        </div>
      </div>
    </section>
    <section class="faq">
      <div class="faq-content container">
        <h2 class="faq-title">FAQ</h2>
        <div class="faq-info">
          <div class="faq-lorem">
            <div class="faq-item">
              <div class="item-content">
                <h4 class="item-text">
                  Lorem ipsum dolor sit amet consectetur. Bibendum proin
                </h4>
                <button class="item-button">
                  <img
                    class="button-plus"
                    src="./image/testimonials/plus.png"
                    alt="plus"
                  />
                </button>
              </div>
              <div class="item-hidden">
                <p class="hidden-text">
                  Lorem ipsum dolor sit amet consectetur. Ipsum lacus nulla in
                  eget sit. Lacus iaculis sed mollis mi massa tortor scelerisque
                  sed amet. Turpis et sit tincidunt eget. Dolor nisl fermentum
                  cras erat nisl facilisis. Et.
                </p>
              </div>
            </div>
            <div class="faq-item">
              <div class="item-content">
                <h4 class="item-text">
                  Lorem ipsum dolor sit amet consectetur. Bibendum proin
                </h4>
                <button class="item-button">
                  <img
                    class="button-plus"
                    src="./image/testimonials/plus.png"
                    alt="plus"
                  />
                </button>
              </div>
              <div class="item-hidden">
                <p class="hidden-text">
                  Lorem ipsum dolor sit amet consectetur. Ipsum lacus nulla in
                  eget sit. Lacus iaculis sed mollis mi massa tortor scelerisque
                  sed amet. Turpis et sit tincidunt eget. Dolor nisl fermentum
                  cras erat nisl facilisis. Et.
                </p>
              </div>
            </div>
            <div class="faq-item">
              <div class="item-content">
                <h4 class="item-text">
                  Lorem ipsum dolor sit amet consectetur. Bibendum proin
                </h4>
                <button class="item-button">
                  <img
                    class="button-plus"
                    src="./image/testimonials/plus.png"
                    alt="plus"
                  />
                </button>
              </div>
              <div class="item-hidden">
                <p class="hidden-text">
                  Lorem ipsum dolor sit amet consectetur. Ipsum lacus nulla in
                  eget sit. Lacus iaculis sed mollis mi massa tortor scelerisque
                  sed amet. Turpis et sit tincidunt eget. Dolor nisl fermentum
                  cras erat nisl facilisis. Et.
                </p>
              </div>
            </div>
            <div class="faq-item faq-margin">
              <div class="item-content">
                <h4 class="item-text">
                  Lorem ipsum dolor sit amet consectetur. Bibendum proin
                </h4>
                <button class="item-button">
                  <img
                    class="button-plus"
                    src="./image/testimonials/plus.png"
                    alt="plus"
                  />
                </button>
              </div>
              <div class="item-hidden">
                <p class="hidden-text">
                  Lorem ipsum dolor sit amet consectetur. Ipsum lacus nulla in
                  eget sit. Lacus iaculis sed mollis mi massa tortor scelerisque
                  sed amet. Turpis et sit tincidunt eget. Dolor nisl fermentum
                  cras erat nisl facilisis. Et.
                </p>
              </div>
            </div>
          </div>
          <div class="faq-form">
            <h4 class="form-title">Ask your question</h4>
            <form class="form-content" action="#">
              <div class="form-forma">
                <input class="form-input" type="text" placeholder="Name" />
                <input class="form-vector" type="checkbox" />
              </div>
              <p class="content-text">This is a hint text to help user.</p>
              <div class="form-forma">
                <input class="form-input" type="text" placeholder="Email" />
                <input class="form-vector" type="checkbox" />
              </div>
              <p class="content-text">This is a hint text to help user.</p>
              <div class="form-forma">
                <textarea
                  class="forma-textarea"
                  rows="6"
                  cols="424px"
                  placeholder="Enter Your Question Here ....."
                ></textarea>
              </div>
              <p class="content-text">This is a hint text to help user.</p>
            </form>
            <button class="form-button">Send your message</button>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer-academy">
      <div class="footer-content container">
        <img class="footer-img" src="./image/header/logo.png" alt="logo" />
        <p class="footer-copywriting">© 2024 Dickens Consulting Group, LLC</p>
        <nav class="footer-nav">
          <ul class="footer-list">
            <li class="footer-item">
              <a class="footer-link" href="#">Course</a>
            </li>
            <li class="footer-item">
              <a class="footer-link" href="#">About</a>
            </li>
            <li class="footer-item">
              <a class="footer-link" href="#">Contact</a>
            </li>
          </ul>
        </nav>
      </div>
    </footer>
    <script src="./script.js"></script>
  </body>
</html>
